{% extends 'navigation.html' %}

{% block content %}
<header> This is where the Anime reviews will be </header>
</header>

<main class ="review-grid">
    {% for weeb in anime_list %}
    <div class ="review-card">
        <h2 class ="review-card-title">
            <img src = "{{ weeb.image }}">
            <p>
                <a href = "{% url 'anime_detail' weeb.pk %}">{{ weeb.name }}</a>
            </p>
            </h2>
            
    </div>
    {% empty %}
    <div>
        <h1> No Anime Reviews, yet </h1>
        <p> 
            Would you like to
            <a href="{% url 'anime_new' %}"><button>CREATE</button></a>
        one?
        </p>
    </div>
  {% endfor %}
</main>
{% endblock content %}